<!DOCTYPE HTML>
<!--
	Intensify by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
    <?php
	$includefile = WB_PATH.'/modules/wbstats/count.php';
	if (file_exists($includefile)) {
	  include_once($includefile);
    }
    if(function_exists('simplepagehead')) {
    	simplepagehead();
    } else {
  ?>
		<title><?php page_title(); ?></title>
		  <meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />
<?php }
    if(function_exists('register_frontend_modfiles')) {
    	register_frontend_modfiles('css');
    	register_frontend_modfiles('jquery');
    	register_frontend_modfiles('js');
    }
  ?>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="format-detection" content="telephone=no"/>

<!-- CSS-->        
<link href="<?php echo TEMPLATE_DIR; ?>/assets/css/main.css" rel="stylesheet" type="text/css" />
<link href="<?php echo TEMPLATE_DIR; ?>/assets/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
<link href="<?php echo TEMPLATE_DIR; ?>/assets/css/menu.css" rel="stylesheet" type="text/css" />
        
<?php 
$font[] = 'https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;900&display=swap';
$font[] = 'https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,300;1,400;1,900&display=swap';
$font[] = 'https://fonts.googleapis.com/css2?family=Lobster&display=swap';
$font_format = 'woff'; // optional values 'woff' / 'woff2' / 'woff2-unicode'
include 'google_fonts.php';

?>
        
<!-- favicons --> 
<link rel="apple-touch-icon" sizes="180x180" href="<?php echo TEMPLATE_DIR; ?>/icons/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="<?php echo TEMPLATE_DIR; ?>/icons/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="<?php echo TEMPLATE_DIR; ?>/icons/favicon-16x16.png">
<link rel="manifest" href="<?php echo TEMPLATE_DIR; ?>/icons/site.webmanifest">
<link rel="mask-icon" href="<?php echo TEMPLATE_DIR; ?>/icons/safari-pinned-tab.svg" color="#5bbad5">
<link rel="shortcut icon" href="<?php echo TEMPLATE_DIR; ?>/icons/favicon.ico">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="msapplication-config" content="<?php echo TEMPLATE_DIR; ?>/icons/browserconfig.xml">
<meta name="theme-color" content="#ffffff">
        
<?php 
	ob_start();		
	page_content(1);
	$page_content_1 = ob_get_contents();
	ob_end_clean();
	
	
	if(defined('TOPIC_BLOCK2') AND TOPIC_BLOCK2 != '') { 
		 	$page_content_2 = TOPIC_BLOCK2; 
	} else {
		ob_start();
		page_content(2);
		$page_content_2 = ob_get_contents();
		ob_end_clean();
	}
	ob_start();		
	page_content(3);
	$page_content_3 = ob_get_contents();
	ob_end_clean();
	
	ob_start();		
	page_content(4);
	$page_content_4 = ob_get_contents();
	ob_end_clean();
    
    ob_start();		
	page_content(5);
	$page_content_5 = ob_get_contents();
	ob_end_clean();
	
?>        
	</head>
	<body class="subpage">

		<!-- Header -->
			<header id="header">
				<nav class="left">
					<a href="#menu"><span>Menu</span></a>
				</nav>
				<a href="<?php echo WB_URL; ?>/"><img class="logoimg" src="<?php echo TEMPLATE_DIR; ?>/images/logo.svg" alt="logo"></a>

				<?php
if (FRONTEND_LOGIN) {
			  if (is_numeric($wb->get_session('USER_ID'))) {
				  $loginlink = '<nav class="right"><a href="'.LOGOUT_URL.'" class="button alt">'.$MENU['LOGOUT'].'</a></nav>';
			  } else {	  
				  $loginlink = '<nav class="right"><a href="'.LOGIN_URL.'" class="button alt">'.$TEXT['LOGIN'].'</a></nav>';
			  }
		  } else {
			  $loginlink = '';
		  }

echo $loginlink;
?>
			</header>

		<!-- Nav -->
<nav id="menu">   
	<?php show_menu2(
        $aMenu          = 1,
        $aStart         = SM2_ROOT,
		$aMaxLevel		= SM2_ALL,
        $aOptions       = SM2_ALL,
        $aItemOpen      = '[li][a][menu_title]</a>',
        $aItemClose     = '</li>',
        $aMenuOpen      = '[ul]',
        $aMenuClose     = '</ul>',
        $aTopItemOpen   = false,
        $aTopMenuOpen   = false
        ) ?>
        <?php if ($wb->is_authenticated()) {
echo '<a href="'.ADMIN_URL.'/pages/modify.php?page_id='.$page_id.'" target="_blank"><i class="fa fa-cog" aria-hidden="true"></i>  Seite bearbeiten</a>'; } ?>
	</nav>
          <!-- Banner -->
        <?php if ($page_content_5 !='') { ?>
		<section id="banner">
				<div class="content">
				<?php echo $page_content_5; ?>	
				</div>
			</section>
		<?php } ?>      
        
		<!-- Main -->
			<section id="main" class="wrapper">
				<div class="inner">
        <?php if ($page_content_2 !='') {
		?>	
        <div class="row"><div class="6u 12u$(small)">            
			<?php echo $page_content_1; ?>
			</div>
			<div class="6u 12u$(small)">
				<?php echo $page_content_2;  ?>
			</div></div>			
		<?php } else { ?>		
		<?php echo $page_content_1; ?>
		<?php } ?>
				</div>
			</section>
        
        <?php if ($page_content_3 !='') { ?>
		        <section id="two" class="wrapper style1 special">
				<div class="inner">
				<?php echo $page_content_3; ?>	
				</div>
			</section>
		<?php } else { ?>		
		<?php } ?>
        
        <?php if ($page_content_4 !='') { ?>
		        <section id="three" class="wrapper">
		<div class="inner">
				<?php echo $page_content_4; ?>	
				</div>
			</section>
		<?php } ?>      
        
    
		<!-- Footer -->
			<footer id="footer">
				<div class="inner">
					<h2><i class="fa fa-hand-peace-o" aria-hidden="true"></i> Bleiben wir in Kontakt</h2>
					<ul class="actions">
						<li><span class="icon fa-phone"></span> <a href="#">(000) 000-0000</a></li>
						<li><span class="icon fa-envelope"></span> <a href="#">information@untitled.tld</a></li>
						<li><span class="icon fa-map-marker"></span> 123 Somewhere Road, Nashville, TN 00000</li>
					</ul>
				</div>
				<div class="copyright">
					&copy; 2023. Design by templated.co images from unsplash.com <?php page_footer(); ?> 
				</div>
			</footer>

		<!-- Scripts -->
			<!-- <script src="assets/js/jquery.min.js"></script> -->
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.scrolly.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/skel.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/util.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/main.js"></script>

	</body>
</html>